Bug 586754 - [RFE] Backend: 'migration complete' event should include the destination VDS, not the source [TEXT]
[RFE] Backend: 'migration complete' event should include the destination VDS,...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
All Windows
low Severity medium
: ---
: 3.2
Assigned To: Libor Spevak
virt
: EasyFix, FutureFeature, Improvement, Reopened
Depends On:
Blocks: 891279
  Show dependency treegraph
 
Reported: 2010-04-28 06:14 EDT by Yaniv Kaul
Modified: 2013-07-03 21:50 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 891279 (view as bug list)
Environment:
Last Closed: 2013-02-15 01:46:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaniv Kaul 2010-04-28 06:14:33 EDT
Description of problem:
Currently, the event is:
Migration complete (VM: STRESS-C-044, Source Host: master-vdsd.qa.lab.tlv.redhat.com)

The source is less interesting for the user than the destination - please either have both (as in the starting migration message) or the destination only, not the source.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Miki Kenneth 2010-04-29 09:54:51 EDT
I vote for both
Comment 2 Itamar Heim 2012-12-11 01:41:11 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.
Comment 4 Libor Spevak 2012-12-14 08:19:48 EST
Posted:
http://gerrit.ovirt.org/#/c/10059/

New sample output:
"Migration failed  (VM: Fedora17, Source: dev-18.DOMAIN, Destination: dev-17.DOMAIN)."
"Migration cancelled (VM: Fedora17, Source: dev-18.DOMAIN, User: admin@internal)."
"Migration started (VM: Fedora17, Source: dev-18.DOMAIN, Destination: dev-17.DOMAIN, User: admin@internal)."
"Migration completed (VM: Fedora17, Source: dev-17.DOMAIN, Destination: dev-18.DOMAIN)."
Comment 5 Libor Spevak 2013-01-02 05:30:44 EST
Merged to master.
Comment 6 Michal Skrivanek 2013-01-03 09:12:10 EST
merged as bdf69cedc3aacf82ba4becca08b68c4a06322746
Comment 7 Itamar Heim 2013-01-16 11:09:50 EST
3.2 beta built, moving to ON_QA status to allow testing

Note You need to log in before you can comment on or make changes to this bug.